Bug 599816 - FTBFS kdnssd-avahi-0.1.3-0.9.20080116svn.fc12
FTBFS kdnssd-avahi-0.1.3-0.9.20080116svn.fc12
Status: CLOSED DUPLICATE of bug 538979
Product: Fedora
Classification: Fedora
Component: kdnssd-avahi (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-06-03 16:33 EDT by FTBFS
Modified: 2010-11-17 13:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-17 13:59:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (594.49 KB, text/plain)
2010-06-03 16:33 EDT, FTBFS
no flags Details
build.log (33.47 KB, text/plain)
2010-06-03 16:33 EDT, FTBFS
no flags Details
mock.log (953 bytes, text/plain)
2010-06-03 16:33 EDT, FTBFS
no flags Details
root.log (881.79 KB, text/plain)
2010-06-03 16:33 EDT, FTBFS
no flags Details
build.log (33.76 KB, text/plain)
2010-06-03 16:33 EDT, FTBFS
no flags Details
mock.log (961 bytes, text/plain)
2010-06-03 16:33 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-06-03 16:33:41 EDT
kdnssd-avahi-0.1.3-0.9.20080116svn.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 16:33:44 EDT
Created attachment 419868 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 16:33:45 EDT
Created attachment 419869 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 16:33:46 EDT
Created attachment 419870 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 16:33:48 EDT
Created attachment 419871 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 16:33:50 EDT
Created attachment 419872 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 16:33:51 EDT
Created attachment 419873 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2010-07-30 07:52:32 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Rex Dieter 2010-09-07 16:41:47 EDT
auto*foo breakage continues, see also f13 ftbfs bug #538979

If no one is able to this asap, I'd suggest simply dropping this zeroconf/avahi support stuff from the kde3 runtime altogether (ie, eol this package, and drop the dep on it from kdelibs3).
Comment 9 Kevin Kofler 2010-11-17 13:59:44 EST

*** This bug has been marked as a duplicate of bug 538979 ***

Note You need to log in before you can comment on or make changes to this bug.